11310 questions

13472 answers

21149 comments

31512 members

0 votes
120 views 1 comments
by
Hi,

Good day to you.

I tried to build firmware based on TELTONIKA's latest SDK RUT_R_00.07.00, however, failed always. It seems that requires the extra Prerequisite for glib2 etc. I tried to install dependency libffi, failed.

Please can you advise the correct procedures?

Thank you,

AD

1 Answer

0 votes
by
Hello,

Yes, execute ./scripts/feeds update -a after unpacking the SDK.

Regards,
by
Thank you, it is working now.